package com.gyee.frame.service;

import com.gyee.frame.common.base.BaseService;
import com.gyee.frame.model.auto.Project;
import com.gyee.frame.model.auto.ProjectExample;
import org.springframework.stereotype.Service;

import java.util.List;


@Service
public class PushMessageService implements BaseService<Project, ProjectExample> {
    @Override
    public int deleteByPrimaryKey(String id) {
        return 0;
    }

    @Override
    public int insertSelective(Project record) {
        return 0;
    }

    @Override
    public Project selectByPrimaryKey(String id) {
        return null;
    }

    @Override
    public int updateByPrimaryKeySelective(Project record) {
        return 0;
    }

    @Override
    public int updateByExampleSelective(Project record, ProjectExample example) {
        return 0;
    }

    @Override
    public int updateByExample(Project record, ProjectExample example) {
        return 0;
    }

    @Override
    public List<Project> selectByExample(ProjectExample example) {
        return null;
    }

    @Override
    public long countByExample(ProjectExample example) {
        return 0;
    }

    @Override
    public int deleteByExample(ProjectExample example) {
        return 0;
    }
}
